Bug 186080 - [MAINTAINER] chinese/wordpress-zh_TW: update to 3.8.1
Summary: [MAINTAINER] chinese/wordpress-zh_TW: update to 3.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-24 17:20 UTC by joehorn
Modified: 2014-02-04 11:54 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_TW-3.8.1.patch (988 bytes, patch)
2014-01-24 17:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-01-24 17:20:00 UTC
- Update to 3.8.1

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-01-24 17:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-02-04 11:41:46 UTC
Author: sunpoet
Date: Tue Feb  4 11:41:36 2014
New Revision: 342506
URL: http://svnweb.freebsd.org/changeset/ports/342506
QAT: https://qat.redports.org/buildarchive/r342506/

Log:
  - Update to 3.8.1
  
  Changes:	http://tw.wordpress.org/2014/01/24/wordpress-3-8-1/
  PR:		ports/186080
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_TW/Makefile
  head/chinese/wordpress-zh_TW/distinfo

Modified: head/chinese/wordpress-zh_TW/Makefile
==============================================================================
--- head/chinese/wordpress-zh_TW/Makefile	Tue Feb  4 11:41:33 2014	(r342505)
+++ head/chinese/wordpress-zh_TW/Makefile	Tue Feb  4 11:41:36 2014	(r342506)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.8
+PORTVERSION=	3.8.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://tw.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_TW/distinfo
==============================================================================
--- head/chinese/wordpress-zh_TW/distinfo	Tue Feb  4 11:41:33 2014	(r342505)
+++ head/chinese/wordpress-zh_TW/distinfo	Tue Feb  4 11:41:36 2014	(r342506)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.8-zh_TW.tar.gz) = e084d96d11f03cb4859a5a422a61b5a969b25893b12dc8e98285adafd9ec9601
-SIZE (wordpress-3.8-zh_TW.tar.gz) = 6260721
+SHA256 (wordpress-3.8.1-zh_TW.tar.gz) = 6e84c653c86e36db9515166fe0955166a2a98647b960bc48c90e66a6ea140289
+SIZE (wordpress-3.8.1-zh_TW.tar.gz) = 6266728
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-02-04 11:54:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!